<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
    <title>templateTest</title>
    <link rel="stylesheet" type="text/css" href="style.css">
  </head>

  <body>
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr><td class="title">templateTest</td></tr>
      <tr><td class="ruler"><img src="glass.png" width="3" height="3" alt=""></td></tr>

      <tr>
        <td width="100%">
          <table cellpadding="1" border="0" width="100%">
            <tr>
              <td class="headerItem" width="20%">Current directory:</td>
              <td class="headerValue" width="80%"><a href="index.html">/home/crodas/projects/opensource/mombeu/CRouting</a></td>
            </tr>
            <tr>
              <td class="legendItem" width="20%">Legend:</td>
              <td class="legendValue" width="80%">
                <span class="coverLegendLo">
                  <b>Low:</b> 0% to 35%
                </span>
                <span class="coverLegendMed">
                  <b>Medium:</b> 35% to 70%
                </span>
                <span class="coverLegendHi">
                  <b>High:</b> 70% to 100%
                </span>
              </td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <td class="ruler"><img src="glass.png" width="3" height="3" alt=""></td>
      </tr>
    </table>

    <br />

    <center>
      <table width="90%" cellpadding="2" cellspacing="1" border="0">
        <tr>
          <td class="tableHead" width="30%">&nbsp;</td>
          <td class="tableHead" colspan="9">Coverage</td>
        </tr>
        <tr>
          <td class="tableHead">&nbsp;</td>
          <td class="tableHead" colspan="3">Lines</td>
          <td class="tableHead" colspan="3">Functions / Methods</td>
          <td class="tableHead" colspan="3">Classes</td>
        </tr>
        <tr>
          <td class="coverItem">Total</td>
          <td class="coverBar" align="center" width="100">
            <table border="0" cellspacing="0" cellpadding="1">
              <tr>
                <td class="coverBarOutline"><img src="butter.png" width="63" height="10" alt="63.66%"><img src="snow.png" width="37" height="10" alt="63.66%"></td>
              </tr>
            </table>
          </td>
          <td class="coverPerMed">63.66%</td>
          <td class="coverNumMed">769 / 1208</td>
          <td class="coverBar" align="center" width="100">
            <table border="0" cellspacing="0" cellpadding="1">
              <tr>
                <td class="coverBarOutline"><img src="butter.png" width="49" height="10" alt="49.57%"><img src="snow.png" width="51" height="10" alt="49.57%"></td>
              </tr>
            </table>
          </td>
          <td class="coverPerMed">49.57%</td>
          <td class="coverNumMed">58 / 117</td>
          <td class="coverBar" align="center" width="100">
            <table border="0" cellspacing="0" cellpadding="1">
              <tr>
                <td class="coverBarOutline"><img src="butter.png" width="45" height="10" alt="45.45%"><img src="snow.png" width="55" height="10" alt="45.45%"></td>
              </tr>
            </table>
          </td>
          <td class="coverPerMed">45.45%</td>
          <td class="coverNumMed">15 / 33</td>
        </tr>

        <tr>
          <td class="tableHead" colspan="10">&nbsp;</td>
        </tr>
        <tr>
          <td class="coverDirectory"><a href="lib.html">lib</a></td>
          <td class="coverBar" align="center" width="100">
            <table border="0" cellspacing="0" cellpadding="1">
              <tr>
                <td class="coverBarOutline"><img src="butter.png" width="62" height="10" alt="62.44%"><img src="snow.png" width="38" height="10" alt="62.44%"></td>
              </tr>
            </table>
          </td>
          <td class="coverPerMed">62.44%</td>
          <td class="coverNumMed">728 / 1166</td>
          <td class="coverBar" align="center" width="100">
            <table border="0" cellspacing="0" cellpadding="1">
              <tr>
                <td class="coverBarOutline"><img src="butter.png" width="49" height="10" alt="49.57%"><img src="snow.png" width="51" height="10" alt="49.57%"></td>
              </tr>
            </table>
          </td>
          <td class="coverPerMed">49.57%</td>
          <td class="coverNumMed">57 / 115</td>
          <td class="coverBar" align="center" width="100">
            <table border="0" cellspacing="0" cellpadding="1">
              <tr>
                <td class="coverBarOutline"><img src="butter.png" width="45" height="10" alt="45.45%"><img src="snow.png" width="55" height="10" alt="45.45%"></td>
              </tr>
            </table>
          </td>
          <td class="coverPerMed">45.45%</td>
          <td class="coverNumMed">15 / 33</td>
        </tr>

        <tr>
          <td class="coverDirectory"><a href="tests.html">tests</a></td>
          <td class="coverBar" align="center" width="100">
            <table border="0" cellspacing="0" cellpadding="1">
              <tr>
                <td class="coverBarOutline"><img src="chameleon.png" width="97" height="10" alt="97.62%"><img src="snow.png" width="3" height="10" alt="97.62%"></td>
              </tr>
            </table>
          </td>
          <td class="coverPerHi">97.62%</td>
          <td class="coverNumHi">41 / 42</td>
          <td class="coverBar" align="center" width="100">
            <table border="0" cellspacing="0" cellpadding="1">
              <tr>
                <td class="coverBarOutline"><img src="butter.png" width="50" height="10" alt="50.00%"><img src="snow.png" width="50" height="10" alt="50.00%"></td>
              </tr>
            </table>
          </td>
          <td class="coverPerMed">50.00%</td>
          <td class="coverNumMed">1 / 2</td>
          <td class="coverBar" align="center" width="100">
            <table border="0" cellspacing="0" cellpadding="1">
              <tr>
                <td class="coverBarOutline"><img src="snow.png" width="100" height="10" alt="&nbsp;"><img src="snow.png" width="0" height="10" alt="&nbsp;"></td>
              </tr>
            </table>
          </td>
          <td class="coverPerNone">&nbsp;</td>
          <td class="coverNumNone">&nbsp;</td>
        </tr>


      </table>
    </center>

    <br />

    <table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr><td class="ruler"><img src="glass.png" width="3" height="3" alt=""></td></tr>
      <tr><td class="versionInfo">Generated by <a href="http://www.phpunit.de/" target="_top">PHPUnit 3.4.14</a> and <a href="http://www.xdebug.org/" target="_top">Xdebug 2.0.5</a> using <a href="http://www.php.net/" target="_top">PHP 5.3.3</a> at Thu Apr 7 1:54:23 PYT 2011.</td></tr>
    </table>

    <br/>
  </body>
</html>
